.headerContainer {
  text-align: left;
  background-color: #000;
  height: 64px;
  vertical-align: center;
  color: #fff;
}
.headerLogo {
  width: 60px;
  height: 60px;
  margin: 0 auto;
}
.compContainer {
  text-align: left;
  margin: 10px 20px 40px 20px;
}
.loadingIcon {
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
  font-size: 50px;
}

.compContent {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
.leftAlign {
  text-align: left;
}

.gridContainer {
  display: flex;
  flex-direction: row;
  align-content: flex-start;
  flex-wrap: wrap;
  justify-content: space-around;
}

.gridItem {
  display: flex;
  width: 150px;
  height: 50px;
  flex-direction: row;
  margin: 10px 0;
  align-content: flex-start;
  align-items: center;
}

.ItemName {
  padding-left: 10px;
}
.listContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 20px 0;
  border-bottom: 1px solid lightgrey;
}
.listItem {
  display: flex;
  flex-direction: column;
  flex: 2;
  padding: 0 20px;
}

.teamsContent {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  margin-top: 50px;
}

.userIcon {
  font-size: 30px;
}
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #000;
  color: #fff;
  margin-top:40px
}
